.fotoProducto
{
  float: left;
  width: 280px;
  margin-top: 25px;
  margin-left: 5px;
  height: 250px;
  text-align: center;
}


.fotoProducto a img { border: 0; max-width: 280px; max-height: 250px; border: 0}

.listaFotos
{
  width:535px;
  height: 100px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  float: left;
  /*background: url(/images/fondo-galeria.png) #fff repeat-x;*/
}

.listaFotos img { cursor: pointer; max-width: 75px; max-height: 75px;border: 2px solid #79A008; }

.listaFotos img.seleccionada { border: 2px solid #006136; }

.infoProducto
{
  float: right;
  margin-top: 25px;
  margin-left: 10px;
  width: 280px;
}

.infoProducto h2
{
  font-weight: normal;
  font-size: 22px;
  color: #000;
}

.tallaProducto
{
  background: #ECF3DA;
  margin-right: 5px;
  padding: 5px;
  float: right;
  margin-left: 10px;
  margin-top: 10px;
  width: 265px;
  font-size: 15px;
}

.precioProducto
{
  background: #ECF3DA;
  font-size: 13px;
  margin-right: 5px;
  padding: 5px;
  line-height: 25px;
  text-align: left;
}

.precioProducto span
{
  color: #990000;
  font-size: 30px;
}

.valoracionProducto
{
  margin-left: 10px;
  margin-top: 15px;
  float: right;
}

.valoracionProducto a
{
  font-size: 15px;
  margin-right: 10px;
}

#opcionesProducto
{
  margin-top: 25px;
}

#dialogoComentario textarea
{
  background-color: #3F7506;
}

.capaBtnSumarCesta
{
  float: right;
  width: 280px;
  padding-top: 15px;
  margin-left: 10px;
  text-align: left;
}

#formComentario img
{
  cursor: pointer;
}

#valoracionProducto div
{
  border-bottom: 1px solid #000;
}

form label
{
  float: left; width: 125px;
}